"NSAppleMusicUsageDescription"="Această acțiune îți permite să redai muzica sau podcasturile importate pe Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify va folosi funcția Bluetooth pentru a te ajuta să găsești și să te conectezi la dispozitivele din apropiere.";
"NSCalendarsUsageDescription"="Astfel, Spotify poate să vizualizeze și să adauge evenimente în calendarul tău.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Astfel, Spotify poate să adauge evenimente în calendarul tău.";
"NSCameraUsageDescription"="Astfel poți scana codurile Spotify și poți face fotografii pentru profilul tău și playlisturi.";
"NSContactsUsageDescription"="Astfel, Spotify poate să acceseze calendarele pe care le-ai distribuit persoanelor tale de contact.";
"NSFaceIDUsageDescription"="Această acțiune îți permite să setezi restricții de acces folosind Face ID.";
"NSHealthShareUsageDescription"="Spotify va folosi datele HealthKit și-ți va oferi recomandări audio personalizate pentru antrenamentele tale.";
"NSHealthUpdateUsageDescription"="Spotify va folosi datele HealthKit și-ți va oferi recomandări audio personalizate pentru antrenamentele tale.";
"NSLocalNetworkUsageDescription"="Această opțiune îți permite să asculți pe diferite dispozitive. De asemenea, aplicația Spotify va avea acces la fișierele audio locale.";
"NSMicrophoneUsageDescription"="Astfel poți înregistra audio și căuta în aplicația Spotify cu vocea.";
"NSMotionUsageDescription"="Folosim acest dialog pentru a înțelege care este cel mai motivant conținut audio pentru tine.";
"NSPhotoLibraryAddUsageDescription"="Această acțiune îți permite să salvezi imagini în Biblioteca foto.";
"NSPhotoLibraryUsageDescription"="Această acțiune îți permite să selectezi imaginile din Biblioteca foto.";
"NSUserTrackingUsageDescription"="Datele tale vor fi folosite pentru a-ți oferi conținut sau reclame personalizate.";
